﻿.facility .dateDetail .periodContainer .period, .facility .facilityTerm .periodContainer .period
{
	background: #246f8f;
	color: white;
}

.facility .calendar .calendar-container .month .days div
{
	color: white;
}

.facility .calendar .nav .previous, .calendar .nav .next
{
	color: #fff;
}

.facility .dateDetail .periodContainer .divider
{
	border-color: #246f8f;
}

.facility .calendar .button
{
	background: #246f8f;
	color: white;
}

.facility .calendar .button:hover
{
	background: #026894;
}

.facility .calendar .button:active
{
	background: #f8b121;
}

.facility .calendar .button.selected
{
	background: #f8b121;
	color: #fff !important;
}

.facility .calendar .button.selected:hover
{
	background: #ed9f01;
}

.facility .calendar .button.selected:active
{
	background: #ffab00;
}

.facility .calendar .selectedFacility
{
	background: #246f8f;
	color: #fff;
}

.facility .calendar .selectedFacility::after
{
	border-left-color: #246f8f;
}

.facility .calendar .calendar-container .month .days div.disabled,
.facility .calendar .calendar-container .month .days div[disabled],
.facility .labels .tag.disabled .button
{
	opacity: 0.3 !important;
}
